/* Localized versions of Info.plist keys */

CFBundleName = "BirthdayTicker";
CFBundleShortVersionString = "2.0.4";
CFBundleGetInfoString = "Geburtstage Version 2.0.4, © 2005-2011 Andreas Mayer.";
NSHumanReadableCopyright = "© 2005-2011 Andreas Mayer.";
NSPrefPaneIconLabel = "Geburtstage";
